{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:59Z"
    },
    "lastModificationSignature": "5eafc126ca6ad060c93e4cb75a52bc64ba3d0d0fa0bf0031ee76b8400ba4e2c4"
  }
}